@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p&family=Noto+Sans+JP:wght@100..900&display=swap');
body {
    font-family: YakuHanJP, "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    line-height: 1.8;
    font-weight: 300;
    color: #000;
}
.sp {
    display: none;
}
.in {
    width: 100%;
    padding: 0 4%;
}
@media screen and (max-width:640px) {
    .in {
        width: 100%;
        padding: 0 3%;
        margin: 0 auto;
    }
    .sp {
        display: block;
    }
    .pc {
        display: none;
    }
}
.fixed_bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-image: url(../images/fixed_bg.png);
    background-size: cover;
    background-position: center;
}

header {
    position: fixed;
    width: 500px;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: 0px 4px 0px 0px rgba(0,0,0,0.1);
    z-index: 99;
    background-color: #fff;
}
.head_inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.head_inner .cta_head {
    width: 50%;
}
header .site-logo {
    width: 140px;
    padding: 15px 0 15px 15px;
}

.up_fv {
    padding: 100px 0 0;
    background-color: #0091ad;
}
.up_fv_ttl_area {
    text-align: center;
    padding: 30px 0 15px;
}
.up_ttl_en {
    text-align: center;
    color: #fff;
    font-size: 1.4rem;
    font-weight: 400;
}
.up_ttl {
    text-align: center;
    color: #fff;
    font-size: 2.4rem;
    font-weight: 700;
    letter-spacing: .05em;
}

.up_main {
    padding: 50px 0;
}
.up_main .up_main_h2 {
    font-size: 2rem;
    color: #0091ad;
    font-weight: 700;
    margin: 2em 0 0.8em;
}
.up_main .up_main_h2.company{
    margin: 0;
}
.company_min_ttl{
    text-align: center;
    margin: 3em 0 2.5em;
}
.company_min_ttl.top{
    text-align: center;
    margin: 0 0 1.5em;
}
.company_ttl_sub{
    font-weight: 600;
    color: #606060;
    font-size: 12px;
}
.up_main p {
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.8;
    margin: .5em 0;
}
.up_main p .small {
    font-size: 1.3rem;
    font-weight: 400;
}
.up_main .up_list {
    padding-left: 1.5em;
    list-style: disc;
    font-size: 1.4rem;
    font-weight: 400;
    margin: 1em 0;
}
.up_main .up_list .up_list_item {
    margin: .8em 0;
    line-height: 1.6;
}
.up_main .up_list.list_num {
    list-style: decimal;
}
.up_main .up_list.list_roman {
    list-style: lower-roman;
}
.up_main .last_p {
    text-align: right;
    margin-top: 2em;
}
.up_main .law_table ,.up_main .company_table {
    width: 100%;
}
.up_main .law_table .row ,.up_main .company_table .row {
    width: 100%;
    padding: 1em 0;
}
.up_main .company_table .row{
    padding: 1.5em 1em;
}
.company_table{
    border-top: 0.5px solid #d8dde3;
}
.company_table .row{
    border-bottom: 0.5px solid #d8dde3;
    display: flex;
    gap: 10px;
    text-align: left;
}
.company_table .row .th{
    width: 30%;
}
.company_table .row .td{
    width: 70%;
}
.up_main .law_table .th ,.up_main .company_table .th {
    font-size: 1.6rem;
    font-weight: 600;
    color: #151515;
}
.up_main .company_table .th{
    font-size: 1.4rem;
}
.up_main .law_table .td ,.up_main .company_table .td {
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.6;
}
.up_main .law_table .td a ,.up_main .company_table .td a {
    color: #0091ad;
    text-decoration: underline;
}
.up_main .law_table .td a:hover ,.up_main .company_table .td a:hover {
    opacity: .7;
}

.breadcrumb {
    padding: 10px;
}
.breadcrumb .b_link {
    color: #fff;
    font-size: 1.4rem;
    font-weight: 700;
    text-decoration: underline;
}
.breadcrumb .b_link:hover {
    opacity: .7;
}
.breadcrumb .slash {
    color: #fff;
    font-size: 1.4rem;
    margin: 0 10px;
}
.breadcrumb .b_nolink {
    color: #fff;
    font-size: 1.2rem;
    font-weight: 400;
}

.to_top_btn_area {
    padding: 0 5% 50px;
}
.to_top_btn {
    background-color: #606060;
    width: 70%;
    margin: 0 auto;
    display: block;
    text-align: center;
    border-radius: 100px;
    padding: 20px 0;
    color: #fff;
    font-size: 1.4rem;
    font-weight: 700;
}
@media screen and (max-width:640px) {
    .to_top_btn {
        width: 100%;
    }
}

footer {
    background-color: #004651;
    padding: 40px 0 0;
}
footer .logo_ft {
    display: block;
    width: 60%;
    margin: 0 auto 20px;
}
.nav_list {
    display: flex;
    justify-content: center;
    margin: 30px 0;
    gap: 10px;
}
.nav_list .nav_item a {
    font-size: 1.2rem;
    font-weight: 500;
    color: #fff;
}
.copyright {
    background-color: #00292f;
    padding: 10px 0;
    text-align: center;
    color: #fff;
    font-size: 1.3rem;
    font-weight: 500;
}
@media screen and (max-width:640px) {
    header {
        width: 100%;
    }
}
#wrap {
    position: relative;
    width: 500px;
    min-height: 100vh;
    margin: 0 auto;
    box-shadow: 0px 0px 18px 3px rgba(0, 0, 0, 0.3);
}
@media screen and (max-width:640px) {
    #wrap {
        width: 100%;
    }
}
